RunTest Struct Reference

`#include <test-runner.h>`

## Public Attributes

const char * | name
void(* | run )()

## Member Data Documentation

const char* RunTest::name

Referenced by RunAll::runSuite(), and RunAll::runTest().

void(* RunTest::run) ()

Referenced by RunAll::runSuite(), and RunAll::runTest().

The documentation for this struct was generated from the following file:

- test-runner.h